Subject: Offline Message from mr king: I recently sent the scooter back for repair due
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 15 Apr 2022 02:20:50 -0000

From: mr king <[email-masked]>
Phone: 6467962917
Location: Queens, United States
URL: https://swagtron.com/product/swagtron-t6-position-sensor-board/#
Department: SwagTron

I recently sent the scooter back for repair due to a stalling issue the only repair I see for the is for a board that would help with my problem yet I was charged with cosmetics that was not necessary at the time my priority was to get the scooter running at this time I have the same issue less than six months later so I ordered another board why do I have to pay for this again? $39.99 which is the cost of the part.

----
Zopim
https://www.zopim.com